Template:Information/styles.css

.informationbox {
	box-sizing: border-box;
	border-radius: 10px;
	box-shadow: 0 0 0.2em #999;
	padding: 10px;
	margin: 0.5em auto 0.5em auto;
	background: #e6e6e6;
}

.informationtitle {
	font-size: larger;
}

.gridbox {
	padding: 10px;
	margin-top: 5px;
	background: #fff;
	border-radius: 10px;
}

.informationgrid {
	display: grid;
	grid-template-columns: 110px 1fr;
	gap: 5px;
}

.copyrightgrid {
	padding-top: 5px;
	display: grid;
	gap: 5px;
}

.informationgriditem {
	border-bottom: 1px solid #ccc; 
	padding: 5px;
}

@media (max-width:600px) {
	.informationbox {
		margin: auto;
	}
	
	.summarybox {
		margin: auto;
	}
	
	.copyrightgrid {
		grid-template-columns: 1fr;
	}
	
	.copyrightlabel {
		display: none;
	}
}

@media (min-width:601px) {
	.informationbox {
		width: 80%;
	}

	.summarybox {
		width: 80%;
	}
	
	.copyrightgrid {
		grid-template-columns: 110px 1fr;
	}
}

@media (min-width:2000px) {
	.informationbox {
		width: 60%;
	}
	
	.summarybox {
		width: 60%;
	}
		
	.copyrightgrid {
		grid-template-columns: 110px 1fr;
	}
}
/* <noinclude>
[[Category:TemplateStyles stylesheets]]
</noinclude> */